## liblog-any-adapter-screencoloredlevel-perl 0.08

=== debian/changelog ===
liblog-any-adapter-screencoloredlevel-perl (0.08-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add default formatter that can prefix elapsed time (and other
      stuffs in the future) depending on LOG_PREFIX.
    + Add note in documentation about Log::Any proxy object.

  [ Axel Beckert ]
  * Update copyright info: Fix wrong Github user name in
    Upstream-Contact field.
    Issue found by DUCK.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 15:31:34 +0200

liblog-any-adapter-screencoloredlevel-perl (0.07-2) unstable; urgency=medium

  * Update package relations:
    + Relax to (build-)depend unversioned on liblog-any-adapter-perl:
      Needed version satisfied even in oldstable.
    + Favor recent liblog-any-perl over liblog-any-adapter-perl.
      See bug#783899.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 May 2015 17:13:24 +0200

liblog-any-adapter-screencoloredlevel-perl (0.07-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#781052.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Mar 2015 21:40:10 +0100
