=== debian/control ===
Source: liblog-any-adapter-screencoloredlevel-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 liblog-any-perl,
 liblog-any-perl (>= 1.00) | liblog-any-adapter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-any-adapter-screencoloredlevel-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-adapter-screencoloredlevel-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-ScreenColoredLevel

Package: liblog-any-adapter-screencoloredlevel-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: send logs to screen with colorized messages according to level
 Log::Any::Adapter::ScreenColoredLevel prints log messages to screen
 (STDERR/STDOUT) colored according to level. It is just like
 Log::Log4perl::Appender::ScreenColoredLevel, even down to the default
 colors (with a tiny difference), except that you don't have to use
 Log::Log4perl. Of course, unlike Log4perl, it only logs to screen and
 has minimal features.
