=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Log-Any-Adapter-ScreenColoredLevel/ .*/Log-Any-Adapter-ScreenColoredLevel-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/P/PE/PERLANCAR/Log-Any-Adapter-ScreenColoredLevel-([\d.]+)\.tar\.gz
